
    /* Prevent any CSS errors prior to this file from causing syntax errors
     * that stop our CSS from parsing 
     */
    div.catchCSSerror {
    }
    
    /* TROQ help buttons */

    div.helptextbox {
        width: 400px;
        background:white;
        border-style:solid;
        border-width:1px;
        border-color:#a7a7a7;
        color:black;
        background-color:#fafafa;
        padding:20px;
        position:absolute;
        display:none; 
        z-index:2000;
    }

    div.helptextbox p {
        /*margin-left:5px;
        margin-right:5px;*/
    }

    /* TROQ tree */
    .helptreebox {
        width: 60em;
        background:white;
        border-style:solid;
        border-width:1px;
        border-color:#a7a7a7;
        color:black;
        background-color:#fafafa;
        padding-top:10px;
        padding-bottom:10px;
        position:absolute;
        display:none;
        z-index:2000;
    }

    .title {
        width: 160px;
    }
    
    .nodeItem {
       list-style:none;
       clear:both;
    }
    
    a.treeControl {
         display:block; float:left; clear:left; vertical-align: text-top;
         text-decoration:none; 
         color:black; 
         padding-right:10px;
         cursor:pointer;
         width:6px;
    }
    
    
    a.treeControl:hover {text-decoration:none; color:black}
    a.treeControl:active {text-decoration:underline; color:black}
    
    a.treeControlOpen {
         background-image:url('../images/collapse-12x12.gif');
         background-repeat:no-repeat;
         background-position:left center ;
    }
    a.treeControlClosed {
         background-image:url('../images/expand-12x12.gif');
         background-repeat:no-repeat;
         background-position:left center ;
    }
    
    a.nodeLeafRef {
        background-image:url('../images/leaf-12x12.gif');
        background-repeat:no-repeat;
        background-position:left center;
        padding-left:15px;
    }
        
    a.nodeText { cursor:default; display: block; float:left; clear:right; vertical-align: text-top; }
    a.nodeText:hover {background-color:#58ade1; color:#0000ff; text-decoration:none;}
    a.nodeText:active {text-decoration:underline;}
    
    a.nodeSelected { 
        font-weight:bold;
    }
    
    input {
        border:1px;
        border-style:solid;
        border-color:#a7a7a7;
    }
    
    input#titleKeyWords {
        padding:3px; /* Match drop-down box style */
    }
        
    input#currentClassificationText {
         background-image:url('../images/search.gif');
         background-repeat:no-repeat;
         background-position: 1% 70%;
         padding-top:3px;
         padding-bottom:3px;
         padding-right:3px;
         padding-left:25px;
         cursor:default;
    }
    
    table.splitPage { 
        border-collapse: collapse;
        border-width: 0px;
        margin:0px;
        padding: 0px;
    }
    
    /* Stop the new CMS style from changing TR colour on hover */     
    table#qualFormTable tr:hover {
        background-color: transparent;
    }
    table.splitPage tr:hover {
        background-color: transparent !important;
    }


    #qualFormTable td.qualFormCol {
        /* override other borders */
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 0px;
        padding-right: 0px;
        border-bottom: 0px;
        padding-bottom: 0px;
    }    
    
    #searchResults table {
        border-collapse: collapse;
        
    }
    
    #searchResults th {
        padding-top:0px;
        vertical-align: top;
    }
    
    #searchResults th div {
        padding-top:0px;
        padding-right:20px;      
        background-position:top right;
        background-repeat:no-repeat;
    }
    
    #searchResults th div:hover {
        text-decoration: underline;      
    }
    
    #searchResults th.sorting_asc div {
        background-image:url('../images/sort_asc.gif'); 
        z-index: 1000;
        color: #597292;
        font-style: italic;
        position: relative; /* fix IE - make image visible */
        height: 1%; /* fix IE - make image visible */
    }

    #searchResults th.sorting_desc div {
        background-image:url('../images/sort_desc.gif'); 
        z-index: 1000;
        color: #597292;
        position: relative; /* fix IE - make image visible */
        height: 1%; /* fix IE - make image visible */
    }

    #searchResults th.sorting div {
        background-image:url('../images/sort_both.gif'); 
        z-index: 1000;
        color: #00709e;
        position: relative; /* fix IE - make image visible */
        height: 1%; /* fix IE - make image visible */
    }
    
    #subjectJavascriptHelp {
        background-color: #f8f8f8;
        border-style: solid;
        border-width: 1px;
        border-color: #a0a0a0;
    }
    
    /* Make default button look different */
    span.defaultAction input {
        font-style: italic;
    }
   
    #normalMessages {
    }
   
    #errorMessages {
        color: red;
        font-weight: bold;
    }
    
    div.crumbsAndLinks {     
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 10px;     
    } 
    
    img.help { vertical-align: text-bottom; padding-right: 4px ; padding-bottom: 0px;}  
    
    /* Override 98% length settings from the CMS style sheets */
    form table input[type="text"], form table input.text, form table input[type="password"], form table input.password, form table input#password {
        width:auto;
    }
    form table select {
        width:auto;
    }
    
    ul.formattedSubject {
        padding-bottom: 0px !important;
    }    
    ul.formattedSubject li {
        padding-left: 0px !important;
        margin-left: 10px !important;
    }   